/* If you want to add your own CSS code, please do it in this file */

.latest-news {
width: 100%;
max-width: 386px;
float: right;
}
#Header,
#Subheader {
background:none;
}
#Wrapper {
	background-color: #fff;
}
html {
	background-color: #0d0d0d;
}

footer .social {
	text-align: right;
}


.contact-form,
.contact-info {
	width: 100%;
	max-width: 50%;
	min-width: 300px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px;
}

.contact-form input,
.contact-form textarea,
.form-nobox input,
.form-nobox textarea {
	border: none;
	border-radius: 0;
}
.widgets_wrapper,
#back_to_top,
.woocommerce-result-count,
.woocommerce-ordering,
#searchform {
display:none!important;
}

#Footer {
background: none;
background-color:#fff !important;
}

.template-slider #Header {
background-color:#fafafa !important;
}

#Header .menu > li.current-menu-item > a, #Header .menu > li.current_page_item > a, #Header .menu > li.current-menu-ancestor > a, #Header .menu > li.current_page_ancestor > a, #Header .menu > li > a:hover, #Header .menu > li.hover > a { 
	color: #00275B !important;
}

.book {
	list-style:none;
	padding:0;
	margin:0;
	margin-top: -15px !important;
	margin-left: -12px !important;	
}

ul.twocolumn {
padding-left: 0;
max-width: 760px;
width: 100%;
overflow: hidden;
float:left;
}

ul.twocolumn li {
	float: left;
	display: inline;
	width: 50%;
	list-style: none;
	text-align: center;
	min-width: 300px;
}

.service p {
	font-size: 16px;
	max-width: 300px;
	margin: 0 auto;
	text-align:left;
}

.service img {
	margin: 0 auto;
	display: block;
}
.service .more {
	text-align:right;
}

.book li {
	width: 33%;
	float: left;
	display: inline-block;
	background-color: #00275B;
	height: 60px;
	padding-top: 20px;
	box-sizing: border-box;
	padding-left: 15px;
	margin-right: 1px;
}

.book li a {
	color: #fff;
	font-size: 20px;
}

.with_aside .sections_group {
	width: 100%;
}
#Subheader .column {
	margin-bottom:0 !important;
}

#Subheader .title {
	margin: 20px 0 0 0 !important;
}

.display-posts-listing .title {
clear: right;
display: block;
font-size: 20px;
margin-bottom: 10px;
}

.display-posts-listing .excerpt-dash {
display:none;
}

.display-posts-listing .listing-item {
margin-bottom:20px;
}

.woocommerce-cart a.checkout-button {
color:#000 !important;
}
